@font-face {
  font-family: "Newsreader";
  src: url("./Newsreader.ttf");
}
body{font-family:"Newsreader",sans,serif;margin:0;padding:0;background-color:#eeeee4; color: #2e2e2f;}
        #divbodyholder{padding:5px;background-color:#16948a;width:90%;max-width:874px;margin:24px auto;}
        #divbody{border:solid 1px #fff;background-color:#fff;padding:4%;top:0;word-break: break-word;overflow-wrap: break-word;word-wrap: break-word;}
        .headerholder{background-color:#f4f4f2;border:solid 1px #fff;}
        .header{margin:0px auto;padding:4%; padding-bottom:8px;}
        .content{margin-bottom:5%;}
        .nomargin{margin:0;}
        .description{margin-top:10px;border-top:solid 1px #666;padding:10px 0;}
        h3{font-size:20pt;width:100%;font-weight:bold;margin-top:22px;margin-bottom:0;}
        .clear{clear:both;}
        #footer{padding-top:10px;border-top:solid 1px #666;color:#333333;text-align:center;font-size:small;font-family:"Courier New","Courier",monospace;}
        a, a:visited{text-decoration:none;color:#16948a !important;}
        a:hover{text-decoration:none;color:#2e413f !important;}

        blockquote{background-color:#f9f9f9;border-left:solid 4px #e9e9e9;margin-left:12px;padding:12px 12px 12px 24px;}
        blockquote img{margin:12px 0px;}
        blockquote iframe{margin:12px 0px;}
